/**
 * MODIFIED FORM STYLES
 * This fixes IE7 making menus too thin when applying external styles
 */
.frm_sel {
	height: 24px;
	margin-bottom:1px;
}
.frm_checkbox#unsubscribe {
	margin-top:2px;
	margin-left:5px;
}
.ie6-frm-cell {
/**
 * Applies to phone numbers on forms
 */
	margin-left:3px;
}
/**
 * MODIFIED ADMIN STYLES
 */
.map-lnk-hlp {
	top: -142px;
}
/**
 * MODIFIED ACCORDION STYLES
 */
.AccordionPanelTab {
	background-color:#727D94;
}
.AccordionPanelOpen .AccordionPanelTab {
	background-color:#727D94;
}
.itty-bit {
	background-image: url(../images/components/common/accordion-bit-ie-176-12.png);
}
/**
 * PRODUCT,NEWS,PROJECT STYLES
 */
#xtras h3 {
	padding-top:18px;
}
/**
 * MODIFIED e-COMMERCE STYLES
 */
#e-main-top {
	margin-bottom:-9px;
}
